Subject: Re: CCL:build amyloid peptide by hand--problem in peptide bond!!!

From: Anton Feenstra <feenstra^at^chem.vu.nl>
Date: Thu, 06 Nov 2003 17:57:27 +0100

Ru-Zhen,Li wrote:

> Dear all,
> 
> 
> I was trying to build a amyloid peptide with the builder module in Insight2, the sequence is 
> DAEFR---HDSGY---EVHHQ---KLVFF---AEDVG---SNKGA---IIGLM---VGGVV---IAT
>  
> What I am confused is: as we all know, there are two hydrogens on the amino group, and if I choose different hydrogen to form the peptide bond with the carboxylic acid group from the previous amino acids, I will have different structure, one is quite global, and another is quite linear.
>  
> what I really what to know is, since the amino acids is not symmetrical, the two hydrogens must be different to construct the secondary structure, shall I just select the two hydrogens randomly or shall I select a particular hydrogen? the peptide might choose the structure which has the lowest energy, but the problem is, since there are so many amino acids, there will be too many possibilities, how can I know which one is right?
>  
> can anyone tell me what is the truth in real protein? 

This is the famous 'protein folding problem', meaning you cannot know or
predict this straightaway. If you have e.g. NMR measurements, or X-ray
structure, you're done ofcourse. You could search the PDB for homologous
sequences and try the corresponding structures. Otherwise, try a long
(>>100ns!) M simulation and see whether significantly populated clusters develop.

-- 
Groetjes,

Anton
 _____________ _______________________________________________________
|             |                                                       |
|  _   _  ___,| K. Anton Feenstra                                     |
| / \ / \'| | | Dept. of Pharmacochem. - Vrije Universiteit Amsterdam |
|(   |   )| | | De Boelelaan 1083 - 1081 HV Amsterdam - Netherlands   |
| \_/ \_/ | | | Tel: +31 20 44 47608 - Fax: +31 20 44 47610           |
|             | Feenstra^at^chem.vu.nl - www.chem.vu.nl/~feenstra/       |
|             | "If You See Me Getting High, Knock Me Down"           |
|             | (Red Hot Chili Peppers)                               |
|_____________|_______________________________________________________|